<?php return array (
  'codeToName' => 
  array (
    32 => 'space',
    33 => 'exclam',
    34 => 'quotedbl',
    35 => 'numbersign',
    36 => 'dollar',
    37 => 'percent',
    38 => 'ampersand',
    39 => 'quotesingle',
    40 => 'parenleft',
    41 => 'parenright',
    42 => 'asterisk',
    43 => 'plus',
    44 => 'comma',
    45 => 'hyphen',
    46 => 'period',
    47 => 'slash',
    48 => 'zero',
    49 => 'one',
    50 => 'two',
    51 => 'three',
    52 => 'four',
    53 => 'five',
    54 => 'six',
    55 => 'seven',
    56 => 'eight',
    57 => 'nine',
    58 => 'colon',
    59 => 'semicolon',
    60 => 'less',
    61 => 'equal',
    62 => 'greater',
    63 => 'question',
    64 => 'at',
    65 => 'A',
    66 => 'B',
    67 => 'C',
    68 => 'D',
    69 => 'E',
    70 => 'F',
    71 => 'G',
    72 => 'H',
    73 => 'I',
    74 => 'J',
    75 => 'K',
    76 => 'L',
    77 => 'M',
    78 => 'N',
    79 => 'O',
    80 => 'P',
    81 => 'Q',
    82 => 'R',
    83 => 'S',
    84 => 'T',
    85 => 'U',
    86 => 'V',
    87 => 'W',
    88 => 'X',
    89 => 'Y',
    90 => 'Z',
    91 => 'bracketleft',
    92 => 'backslash',
    93 => 'bracketright',
    94 => 'asciicircum',
    95 => 'underscore',
    96 => 'grave',
    97 => 'a',
    98 => 'b',
    99 => 'c',
    100 => 'd',
    101 => 'e',
    102 => 'f',
    103 => 'g',
    104 => 'h',
    105 => 'i',
    106 => 'j',
    107 => 'k',
    108 => 'l',
    109 => 'm',
    110 => 'n',
    111 => 'o',
    112 => 'p',
    113 => 'q',
    114 => 'r',
    115 => 's',
    116 => 't',
    117 => 'u',
    118 => 'v',
    119 => 'w',
    120 => 'x',
    121 => 'y',
    122 => 'z',
    123 => 'braceleft',
    124 => 'bar',
    125 => 'braceright',
    126 => 'asciitilde',
    160 => 'nbspace',
    161 => 'exclamdown',
    162 => 'cent',
    163 => 'sterling',
    164 => 'currency',
    165 => 'yen',
    167 => 'section',
    168 => 'dieresis',
    169 => 'copyright',
    170 => 'ordfeminine',
    171 => 'guillemotleft',
    172 => 'logicalnot',
    173 => 'hyphen',
    174 => 'registered',
    175 => 'macron',
    176 => 'degree',
    177 => 'plusminus',
    180 => 'acute',
    181 => 'mu',
    182 => 'paragraph',
    183 => 'periodcentered',
    184 => 'cedilla',
    186 => 'ordmasculine',
    187 => 'guillemotright',
    191 => 'questiondown',
    192 => 'Agrave',
    193 => 'Aacute',
    194 => 'Acircumflex',
    195 => 'Atilde',
    196 => 'Adieresis',
    197 => 'Aring',
    198 => 'AE',
    199 => 'Ccedilla',
    200 => 'Egrave',
    201 => 'Eacute',
    202 => 'Ecircumflex',
    203 => 'Edieresis',
    204 => 'Igrave',
    205 => 'Iacute',
    206 => 'Icircumflex',
    207 => 'Idieresis',
    209 => 'Ntilde',
    210 => 'Ograve',
    211 => 'Oacute',
    212 => 'Ocircumflex',
    213 => 'Otilde',
    214 => 'Odieresis',
    216 => 'Oslash',
    217 => 'Ugrave',
    218 => 'Uacute',
    219 => 'Ucircumflex',
    220 => 'Udieresis',
    223 => 'germandbls',
    224 => 'agrave',
    225 => 'aacute',
    226 => 'acircumflex',
    227 => 'atilde',
    228 => 'adieresis',
    229 => 'aring',
    230 => 'ae',
    231 => 'ccedilla',
    232 => 'egrave',
    233 => 'eacute',
    234 => 'ecircumflex',
    235 => 'edieresis',
    236 => 'igrave',
    237 => 'iacute',
    238 => 'icircumflex',
    239 => 'idieresis',
    241 => 'ntilde',
    242 => 'ograve',
    243 => 'oacute',
    244 => 'ocircumflex',
    245 => 'otilde',
    246 => 'odieresis',
    247 => 'divide',
    248 => 'oslash',
    249 => 'ugrave',
    250 => 'uacute',
    251 => 'ucircumflex',
    252 => 'udieresis',
    255 => 'ydieresis',
    305 => 'dotlessi',
    338 => 'OE',
    339 => 'oe',
    376 => 'Ydieresis',
    402 => 'florin',
    710 => 'circumflex',
    711 => 'caron',
    713 => 'macron',
    728 => 'breve',
    729 => 'dotaccent',
    730 => 'ring',
    731 => 'ogonek',
    732 => 'tilde',
    733 => 'hungarumlaut',
    894 => 'semicolon',
    916 => 'Delta',
    937 => 'Omega',
    956 => 'mu',
    960 => 'pi',
    8211 => 'endash',
    8212 => 'emdash',
    8216 => 'quoteleft',
    8217 => 'quoteright',
    8218 => 'quotesinglbase',
    8220 => 'quotedblleft',
    8221 => 'quotedblright',
    8222 => 'quotedblbase',
    8224 => 'dagger',
    8225 => 'daggerdbl',
    8226 => 'bullet',
    8230 => 'ellipsis',
    8240 => 'perthousand',
    8249 => 'guilsinglleft',
    8250 => 'guilsinglright',
    8260 => 'fraction',
    8482 => 'trademark',
    8486 => 'Omega',
    8706 => 'partialdiff',
    8710 => 'Delta',
    8719 => 'product',
    8721 => 'summation',
    8725 => 'fraction',
    8729 => 'periodcentered',
    8730 => 'radical',
    8734 => 'infinity',
    8747 => 'integral',
    8776 => 'approxequal',
    8800 => 'notequal',
    8804 => 'lessequal',
    8805 => 'greaterequal',
    9674 => 'lozenge',
    64257 => 'fi',
    64258 => 'fl',
  ),
  'isUnicode' => true,
  'EncodingScheme' => 'FontSpecific',
  'FontName' => 'MetaPlus',
  'FullName' => 'MetaPlus-Bold',
  'Version' => 'Version 001.000',
  'PostScriptName' => 'MetaPlus-Bold',
  'Weight' => 'Bold',
  'ItalicAngle' => '0',
  'IsFixedPitch' => 'false',
  'UnderlineThickness' => '20',
  'UnderlinePosition' => '-132',
  'FontHeightOffset' => '0',
  'Ascender' => '750',
  'Descender' => '-170',
  'FontBBox' => 
  array (
    0 => '-116',
    1 => '-224',
    2 => '1206',
    3 => '925',
  ),
  'StartCharMetrics' => '226',
  'C' => 
  array (
    32 => 225,
    33 => 296,
    34 => 520,
    35 => 564,
    36 => 572,
    37 => 838,
    38 => 715,
    39 => 296,
    40 => 350,
    41 => 344,
    42 => 482,
    43 => 632,
    44 => 267,
    45 => 338,
    46 => 267,
    47 => 480,
    48 => 548,
    49 => 416,
    50 => 541,
    51 => 509,
    52 => 548,
    53 => 494,
    54 => 561,
    55 => 459,
    56 => 600,
    57 => 564,
    58 => 304,
    59 => 312,
    60 => 1258,
    61 => 666,
    62 => 1258,
    63 => 486,
    64 => 800,
    65 => 580,
    66 => 612,
    67 => 548,
    68 => 636,
    69 => 536,
    70 => 478,
    71 => 644,
    72 => 649,
    73 => 314,
    74 => 306,
    75 => 615,
    76 => 483,
    77 => 845,
    78 => 651,
    79 => 668,
    80 => 577,
    81 => 666,
    82 => 607,
    83 => 584,
    84 => 518,
    85 => 660,
    86 => 590,
    87 => 856,
    88 => 579,
    89 => 552,
    90 => 525,
    91 => 284,
    92 => 407,
    93 => 296,
    94 => 666,
    95 => 500,
    96 => 338,
    97 => 516,
    98 => 547,
    99 => 440,
    100 => 552,
    101 => 510,
    102 => 310,
    103 => 552,
    104 => 558,
    105 => 274,
    106 => 279,
    107 => 514,
    108 => 303,
    109 => 792,
    110 => 542,
    111 => 527,
    112 => 544,
    113 => 550,
    114 => 352,
    115 => 472,
    116 => 334,
    117 => 532,
    118 => 468,
    119 => 712,
    120 => 501,
    121 => 497,
    122 => 456,
    123 => 390,
    124 => 222,
    125 => 392,
    126 => 666,
    160 => 333,
    161 => 274,
    162 => 452,
    163 => 608,
    164 => 447,
    165 => 566,
    167 => 614,
    168 => 499,
    169 => 800,
    170 => 404,
    171 => 538,
    172 => 584,
    173 => 338,
    174 => 800,
    175 => 395,
    176 => 395,
    177 => 475,
    180 => 338,
    181 => 537,
    182 => 616,
    183 => 304,
    184 => 429,
    186 => 416,
    187 => 538,
    191 => 448,
    192 => 580,
    193 => 580,
    194 => 580,
    195 => 580,
    196 => 580,
    197 => 580,
    198 => 862,
    199 => 548,
    200 => 536,
    201 => 536,
    202 => 536,
    203 => 536,
    204 => 314,
    205 => 314,
    206 => 314,
    207 => 314,
    209 => 651,
    210 => 668,
    211 => 668,
    212 => 668,
    213 => 668,
    214 => 668,
    216 => 686,
    217 => 660,
    218 => 660,
    219 => 660,
    220 => 660,
    223 => 620,
    224 => 516,
    225 => 516,
    226 => 516,
    227 => 516,
    228 => 516,
    229 => 516,
    230 => 778,
    231 => 440,
    232 => 510,
    233 => 510,
    234 => 510,
    235 => 510,
    236 => 274,
    237 => 274,
    238 => 274,
    239 => 274,
    241 => 542,
    242 => 527,
    243 => 527,
    244 => 527,
    245 => 527,
    246 => 527,
    247 => 880,
    248 => 556,
    249 => 532,
    250 => 532,
    251 => 532,
    252 => 532,
    255 => 497,
    305 => 274,
    338 => 855,
    339 => 800,
    376 => 556,
    402 => 312,
    710 => 402,
    711 => 402,
    713 => 395,
    728 => 402,
    729 => 250,
    730 => 315,
    731 => 429,
    732 => 393,
    733 => 496,
    894 => 312,
    916 => 610,
    937 => 691,
    956 => 537,
    960 => 568,
    8211 => 481,
    8212 => 962,
    8216 => 272,
    8217 => 267,
    8218 => 267,
    8220 => 489,
    8221 => 489,
    8222 => 492,
    8224 => 492,
    8225 => 500,
    8226 => 500,
    8230 => 748,
    8240 => 1202,
    8249 => 318,
    8250 => 318,
    8260 => 335,
    8482 => 1032,
    8486 => 691,
    8706 => 522,
    8710 => 610,
    8719 => 693,
    8721 => 496,
    8725 => 335,
    8729 => 304,
    8730 => 594,
    8734 => 923,
    8747 => 240,
    8776 => 610,
    8800 => 666,
    8804 => 460,
    8805 => 460,
    9674 => 880,
    64257 => 578,
    64258 => 598,
  ),
  'CIDtoGID_Compressed' => true,
  'CIDtoGID' => 'eJzt2/UTJ3Udx/HnDCAIUtJwIiDdLUh3SHejlJRKt7SSosQh3d3d4SENKn2ggvwpfOf4Mvxwd3A13A3zeMzsvj+739d797078/1xazJN1+f9v+mboR80YzP1w2Zuln7UrM3W7M3RnP24uZq7eZq3+Zq/BVqwhRrRT1q4n7ZIi7ZYP2vxlmjJlmrplmnZlmv5VmjFVmrlVmnVVmv11mjNft5ard0vWqd1W6/126AN26iN26RN26zN26It26qt+2XbtG3btX07tGM7tXO7tGu7tXt7tGd7tXf7tG/7tf/kPvzAPd3c2Z3Ts10xODq3i7uga7uzWwbPf36jO6tLx+QuamR/alT/Hayv665h903d22u90n39ql93SQf0Rgf2aq/3z97srd4eZA7qnf7Vv7u/gwdHf+n93u29DhnTf16H9psO64gO78hu6Lf9vt91VEd3bMd0XMcPMid0Uid2cqd2Sk90Y3/otE7vjDH9T02BN/BtPpjsKzzQg1Ngji89PQk9t02xu8P4fdhng/3ob8x83Cf9p0/7qP99N0N9j42YiOwdE5y8foJSI4f16omYAQAAAAAAAAAAAAAAAADgaw/18HD1WI/30qA+0qP9Y1DP7O/9cfjb3ePofHmsM8/1/Dhyz0yROZkaLhzWCfvylWnNlcM69jfOVw22vw3XX/1DR3XrcPXX8V7xmkme5faJzP95WC/r8km+JwBMC56c2gMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADANO+FXpzaIwAA8F35AhftZsI=',
  '_version_' => 6,
);